using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ExploreVisualStudio
{
    class Program
    {
        static void Main(string[] args)
        {
            Console.WriteLine("kostas");
            Console.Beep();
            Console.ForegroundColor = ConsoleColor.Red;
        }
    }
}
